ITPub博客

首页 > 数据库 > Oracle > 升级执行脚本遇到SP2-0734: unknown command beginning 错误处理

升级执行脚本遇到SP2-0734: unknown command beginning 错误处理

Oracle 作者:desert_xu 时间:2015-12-16 11:51:21 0 删除 编辑

SQL> @catbundle.sql psu apply

SP2-0734: unknown command beginning "catbundle...." - rest of line ignored.

 

解决:

$ stty kill ^u

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/21980353/viewspace-1873171/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2013-10-23

  • 博文量
    79
  • 访问量
    241302